<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateVideoUploadingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: video_uploadings
         */
        Schema::create('video_uploadings', function ($table) {
            $table->increments('id');
            $table->string('videos', 255)->nullable();
            $table->string('text', 255)->nullable();
            $table->string('Radio', 255)->nullable();
            $table->string('drop_down', 255)->nullable();
            $table->string('image', 255)->nullable();
            $table->string('check', 255)->nullable();
            $table->integer('switch')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('video_uploadings');
    }
}
