<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class VideoTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('video_uploadings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'video.video_uploading.view',
                'name'      => 'View VideoUploading',
            ],
            [
                'slug'      => 'video.video_uploading.create',
                'name'      => 'Create VideoUploading',
            ],
            [
                'slug'      => 'video.video_uploading.edit',
                'name'      => 'Update VideoUploading',
            ],
            [
                'slug'      => 'video.video_uploading.delete',
                'name'      => 'Delete VideoUploading',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/video/video_uploading',
                'name'        => 'VideoUploading',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/video/video_uploading',
                'name'        => 'VideoUploading',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'video_uploading',
                'name'        => 'VideoUploading',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Video',
                'module'    => 'VideoUploading',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'video.video_uploading.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
