<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for video_uploading in video package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  video_uploading module in video package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'VideoUploading',
    'names'         => 'VideoUploadings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'VideoUploadings',
        'sub'   => 'VideoUploadings',
        'list'  => 'List of video_uploadings',
        'edit'  => 'Edit video_uploading',
        'create'    => 'Create new video_uploading'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'videos'                     => 'Videos',
        'text'                       => 'Text',
        'Radio'                      => 'Radio',
        'drop_down'                  => 'Drop Down',
        'image'                      => 'Image',
        'check'                      => 'check',
        'switch'                     => 'switch',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'videos'                     => 'Videos',
        'text'                       => 'Text',
        'Radio'                      => 'Radio',
        'drop_down'                  => 'Drop Down',
        'image'                      => 'Image',
        'check'                      => 'check',
        'switch'                     => 'switch',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'videos'                     => ['name' => 'Videos', 'data-column' => 1, 'checked'],
        'text'                       => ['name' => 'Text', 'data-column' => 2, 'checked'],
        'Radio'                      => ['name' => 'Radio', 'data-column' => 3, 'checked'],
        'drop_down'                  => ['name' => 'Drop Down', 'data-column' => 4, 'checked'],
        'image'                      => ['name' => 'Image', 'data-column' => 5, 'checked'],
        'check'                      => ['name' => 'check', 'data-column' => 6, 'checked'],
        'switch'                     => ['name' => 'switch', 'data-column' => 7, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'VideoUploadings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
