    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#video_uploading" data-toggle="tab">{!! trans('video::video_uploading.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#video-video_uploading-edit'  data-load-to='#video-video_uploading-entry' data-datatable='#video-video_uploading-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#video-video_uploading-entry' data-href='{{guard_url('video/video_uploading')}}/{{$video_uploading->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('video-video_uploading-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('video/video_uploading/'. $video_uploading->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="video_uploading">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('video::video_uploading.name') !!} [{!!$video_uploading->name!!}] </div>
                @include('video::admin.video_uploading.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>