            <div class='row'>
                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="file" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('video::video_uploading.label.videos') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $video_uploading->files('file')
                            ->mime(config('filer.allowed_extensions'))
                            ->url($video_uploading->getUploadUrl('file'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $video_uploading
                            ->files('file')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('text')
                       -> label(trans('video::video_uploading.label.text'))
                       -> required()
                       -> placeholder(trans('video::video_uploading.placeholder.text'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('Radio')
                       -> label(trans('video::video_uploading.label.Radio'))
                       -> required()
                       -> placeholder(trans('video::video_uploading.placeholder.Radio'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('drop_down')
                    -> options(trans('video::video_uploading.options.drop_down'))
                    -> label(trans('video::video_uploading.label.drop_down'))
                    -> required()
                    -> placeholder(trans('video::video_uploading.placeholder.drop_down'))!!}
               </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('video::video_uploading.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $video_uploading->files('image')
                            ->url($video_uploading->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $video_uploading->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_checkboxes('check[]')
                   -> checkboxes(trans('video::video_uploading.options.check'))
                   -> required()
                   -> label(trans('video::video_uploading.label.check'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::hidden('switch')
                   -> forceValue('0')!!}
                   {!! Form::checkbox('switch')
                   -> label(trans('video::video_uploading.label.switch'))
                   -> addClass('js-switch')!!}
                </div>
            </div>