    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#details" data-toggle="tab">  {!! trans('video::video_uploading.name') !!}</a></li>
            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-success btn-sm" data-action='NEW' data-load-to='#video-video_uploading-entry' data-href='{{guard_url('video/video_uploading/create')}}'><i class="fa fa-plus-circle"></i> {{ trans('app.new') }}</button>
                @if($video_uploading->id )
                <button type="button" class="btn btn-primary btn-sm" data-action="EDIT" data-load-to='#video-video_uploading-entry' data-href='{{ guard_url('video/video_uploading') }}/{{$video_uploading->getRouteKey()}}/edit'><i class="fa fa-pencil-square"></i> {{ trans('app.edit') }}</button>
                <button type="button" class="btn btn-danger btn-sm" data-action="DELETE" data-load-to='#video-video_uploading-entry' data-datatable='#video-video_uploading-list' data-href='{{ guard_url('video/video_uploading') }}/{{$video_uploading->getRouteKey()}}' >
                <i class="fa fa-times-circle"></i> {{ trans('app.delete') }}
                </button>
                @endif
            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('video-video_uploading-show')
        ->method('POST')
        ->files('true')
        ->action(guard_url('video/video_uploading'))!!}
            <div class="tab-content clearfix disabled">
                <div class="tab-pan-title"> {{ trans('app.view') }}   {!! trans('video::video_uploading.name') !!}  [{!! $video_uploading->name !!}] </div>
                <div class="tab-pane active" id="details">
                    @include('video::admin.video_uploading.partial.entry', ['mode' => 'show'])
                </div>
            </div>
        {!! Form::close() !!}
    </div>