<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'video',

    /*
     * Modules.
     */
    'modules'   => ['video_uploading'],

    
    'video_uploading'       => [
        'model' => [
            'model'                 => \Litecms\Video\Models\VideoUploading::class,
            'table'                 => 'video_uploadings',
            'presenter'             => \Litecms\Video\Repositories\Presenter\VideoUploadingPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['videos',  'text',  'Radio',  'drop_down',  'image',  'check',  'switch'],
            'translatables'         => [],
            'upload_folder'         => 'video/video_uploading',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'Video',
            'module'    => 'VideoUploading',
        ],

    ],
];
