Lavalite package that provides video management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/video`.

    "litecms/video": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Video\Providers\VideoServiceProvider::class,

And also add it to alias

    'Video'  => Litecms\Video\Facades\Video::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\VideoTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Video\Providers\VideoServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Video\Providers\VideoServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Video\Providers\VideoServiceProvider" --tag="view"


## Usage


