<?php

namespace Litecms\Video\Repositories\Eloquent;

use Litecms\Video\Interfaces\VideoUploadingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class VideoUploadingRepository extends BaseRepository implements VideoUploadingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.video.video_uploading.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.video.video_uploading.model.model');
    }
}
